{
	"name": "form/nc/financial-statement/init.json",
	"hdr": "/Volumes/nc/nc-backend/preference/form/nc/financial-statement/hdr.json",
	"rec": "/Volumes/nc/nc-backend/preference/form/nc/financial-statement/rec.json",
	"arr": "/Volumes/nc/nc-backend/preference/form/nc/financial-statement/arr.json",
	"layout": "/Volumes/nc/nc-backend/preference/form/nc/financial-statement/financial-statement.json",
	"javascript": "/Volumes/nc/nc-backend/preference/form/nc/financial-statement/financial-statement.js",
	"grid": "/Volumes/nc/nc-backend/preference/form/nc/financial-statement/grid.json"
}
